ircd-ratbox 'm_capab.c' Denial of Service Vulnerability

Bugtraq ID: 57085
Class: Design Error
CVE: CVE-2012-6084
Remote: Yes
Local: No
Published: Dec 31 2012 12:00AM
Updated: May 21 2014 12:42AM
Credit: Fudge
Vulnerable: ircd-ratbox ircd-ratbox 2.2.8
ircd-ratbox ircd-ratbox 2.2.6
ircd-ratbox ircd-ratbox 2.2.5
ircd-ratbox ircd-ratbox 2.0 rc7
ircd-ratbox ircd-ratbox 2.0 rc6
Gentoo Linux
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus